• I can’t run this plugin… : (

    Notice: wp_enqueue_script was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or init hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /home/xxxxxx/public_html/wp-includes/functions.php on line 2959
    
    Notice: wp_enqueue_style was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or init hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /home/xxxxxx/public_html/wp-includes/functions.php on line 2959
    
    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /home/xxxxxx/public_html/wp-includes/functions.php on line 2923

    Thanks,
    Bob

    http://wordpress.org/extend/plugins/vooplayer/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Errors upon install’ is closed to new replies.